eTB Manager - Support #1011

Update in-take medicine treatment monitoring tables
12/23/2013 10:12 AM - Ricardo Memoria

Status: Rejected Start date: 12/23/2013
Priority: Normal Due date:

Assignee: Ricardo Memoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Component: Case Management

Description

The current table structure is not well suitable to exchange data between the desktop and web, and it doesn't support the 3 options

for daily monitoring required by many countries:
e DOTS
¢ SELF-ADMIN
* NOT TAKEN

So it must be updated

History

#1 - 12/23/2013 03:24 PM - Ricardo Memoria
- File 2_152356.000000screenshot.png added

- Status changed from New to In Progress

New option in the workspace setup, to speficy if in-take medicine monitoring input will use DOTS/Self-admin or the simple way (just check the day).

5~ Setup MSH Demo

Name:* MSH Demo
Default language:* | English
Alternate language: | -

Default time zone:*
workspace. ulaactive

Case management module settings

Patient name composition:*

Required levels for patient | Province, District

address:*

Simple E

Medicine in-take monitoring:*

Display case number

Description:* [M5H Demonstration space - No real information

(GMT-05:00): AmericasNew_York

[7] Allow systemn to send messages to users on certain even|

First, middle and last name in 3 separate fields
#2 - 12/24/2013 07:28 AM - Ricardo Memoria
- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available for testing in dev.

#3 - 12/26/2013 05:14 PM - Luis Gustavo do Valle Bastos
- File Medicine intake issue.JPG added

- File Medicine intake issue 2.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

See first figure attached:

- Change label "cases.disp.types" by the legend D = DOT; S = Self Administered; N = Not Taken.
See second figure attached:

- Include information on DOT plus Self Administered in the column "Administered (days)";

- Centralize the numbers below the columns "Prescribed (days)" and "Administered (days)".

#4 - 09/24/2016 08:25 PM - Ricardo Memoria
- Status changed from Feedback to Rejected

Files

2_152356.000000screenshot.png 15.1 KB 12/23/2013 Ricardo Memoria
Medicine intake issue.JPG 61.4 KB 12/26/2013 Luis Gustavo do Valle Bastos
Medicine intake issue 2.JPG 76.1 KB 12/26/2013 Luis Gustavo do Valle Bastos
